// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgUndefined': "Nedefinováno",
	'msgOther': "Jiné",
	
	// Table Presentation Messages
	
	'msgCount': "Počet",
	'msgIcon': "ikona",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "Selhalo rozbalení pracovní položky.\nParametry grafu nejsou definované.",	
	'msgWorkItemQueryFailure': "Selhání dotazu na pracovní položku",
	'msgWorkItemQueryPermissionDenied': "Nemáte oprávnění zobrazit tato data.",
	'msgWorkItemAttributesFailure': "Nezdařilo se načíst atributy pracovní položky",
	'msgNoDrillInUndefParams': "[Informace] Podpora rozbalení pracovní položky není pro nedefinované hodnoty parametrů k dispozici.",
	'msgNoFilterValueForLabel': "Selhalo rozbalení pracovní položky.\nNeexistuje hodnota interního filtru pro štítek, '${0}'",
	'msgInvalidURLDetected': "Selhalo rozbalení pracovní položky.\nZjištěna neplatná adresa URL:\n${0}",
	'msgWorkItemDTOParseFailed': "Selhání analýzy DTO výsledků pracovní položky",
	'msgChartParamGenFailure': "Selhání generování parametrů grafu",
	'msgUnknownPresentationVal': "Nerozpoznaná hodnota prezentace: ${0}",
	'msgUnknownPresentation': "Neznámá prezentace",
	'msgPreferenceFailure': "Selhání při načítání předvolby",
	'msgWorkItemDTOProblem': "Selhání analýzy DTO pracovní položky",
	'msgMissingPreference': "Chybí předvolba",
	'msgNotValidObjectType': "Proměnná není platný typ objektu: ${0}",
	'msgVariableIsNull': "Proměnná je null: ${0}",
	'msgVariableIsNotANumber': "Proměnná není číslo: ${0}",
	'msgVariableIsNotAString': "Proměnná není řetězec: ${0}",
	'msgVariableIsZeroLength': "Proměnná má nulovou délku: ${0}",
	'msgVariableIsNotAnArray': "Proměnná není pole: ${0}",
	'msgPropertyDoesNotExist': "Vlastnost neexistuje: ${0}.${1}",
	'msgError': "[Chyba] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "Nebyl definován dotaz na pracovní položku.",
	'msgWorkItemQueryNotExist': "Dotaz na pracovní položku neexistuje.",
	'msgNoWorkItemsFound': "Pomocí tohoto dotazu nebyly nalezeny žádné pracovní položky.",
	'msgNoWorkItemsFoundGrouping': "Žádné pracovní položky nalezené pomocí tohoto dotazu neobsahují hodnoty pro parametr seskupení: '${0}'.",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "Nebyl definován dotaz na pracovní položku. <0>Vyberte dotaz<\/0>.",
	'msgWorkItemQueryNotExistAction': "Dotaz na pracovní položku neexistuje. <0>Vyberte nový dotaz<\/0>.",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Vyberte Název parametru",
	'msgButtonOK': "OK",
	'msgButtonCancel': "Storno",
	'msgInvalidOptionFormat': "[Chyba] Vybraná volba nemá správný formát: ${0}",
		
	// General
	
	'msgLoading': "Načítání..."
	
})

